<?PHP
/**
 * Constains lists for resolving title type names to their internally used names.
 * ones.
 *
 * @author Joshua Ramon Enslin <joshua@museum-digital.de>
 */
declare(strict_types = 1);

/**
 * Constains lists for resolving title type names to their internally used names.
 */
final class MDConcTitleTypes {

    const TITLE_TYPES = [

        // Empty
        "" => "",

        // Scientific names
        "Science" => "Science",

        // Everyday speech
        "Everyday speech" => "Everyday speech",
        "Alltagssprache" => "Everyday speech",

        // Colloquialisms
        "Colloquial speech" => "Colloquial speech",

        // Names in dialect
        "Dialect" => "Dialect",

    ];

}
